Bug 1212885 - abrt: provide an abrt-hook-ccpp variant without user coredump file support
Summary: abrt: provide an abrt-hook-ccpp variant without user coredump file support
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1211224 1213409 1214172
TreeView+ depends on / blocked
 
Reported: 2015-04-17 15:12 UTC by Florian Weimer
Modified: 2020-08-11 12:45 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-11 12:45:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Florian Weimer 2015-04-17 15:12:22 UTC
This new hook would have the advantage that it does not need to write to arbitrary directories on the file system and could be confined with SELinux to write only to problem report directories.

Comment 2 Miroslav Suchý 2020-02-12 16:10:32 UTC
We will very likely have no resources to fix this bug during Red Hat Enterprise
Linux 7 time life. Moving to upstream. If you insisted on fixing in Red Hat
Enterprise Linux 7 please open a support ticket.

Comment 3 Miroslav Suchý 2020-08-11 12:45:46 UTC
abrt-hook-ccpp has been obsoleted. We use coredumpctl nowadays.


Note You need to log in before you can comment on or make changes to this bug.